package de.renew.faformalism.compiler;

import de.renew.shadowcompiler.ShadowCompiler;
import de.renew.shadowcompiler.ShadowCompilerFactory;

public class FAAutomatonCompiler implements ShadowCompilerFactory {

    @Override
    public ShadowCompiler createCompiler() {
        return new SingleAutomatonCompiler();
    }
}
